@charset "utf-8";

/* ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::

	file name : index.css

 : :::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::: */

div.sectionBox {
	border:solid 1px #d0d0d0;
	padding:0 0 15px 0;
	margin:30px 0 0 0;
}

div.sectionBox div.leftArea {
	float:left;
	width:510px;
}

div.sectionBox p.image {
	float:right;
}

div.sectionBox h4 {
	color:#1949a1;
	font-weight:bold;
	font-size:130%;
	width:706px;
	height:30px;
	background:#f0f3f7;
	padding:10px 0 0 10px;
	margin:1px 0 15px 1px;
}

div.listArea {
	border-top:dotted 1px #ccc;
	margin:20px auto 0 auto;
}

div.listArea ul {
	float:left;
	border-bottom:dotted 1px #ccc; 
	clear:both;
	width:100%;
	padding:8px 0;
}

div.listArea ul li {
	width:30%;
	float:left;
	background:url(../../common/img/arrow_blue.gif) no-repeat 0 70%;
	padding:0 0 0 10px;
	margin:0 0 0 10px;
}

div#main .important {
	border:#C00 2px solid;
}
div#main .important h4 {
	padding:5px 10px;
	background:#ffc8c8;
	font-weight:bold;
	font-size:110%;
	margin-bottom:15px;
}
div#main .important p {
	padding:0 15px 15px;
}

div#main .important2 {
	border:#f0f3f7 1px solid;
	margin:0 0 20px 0;
}
div#main .important2 h4 {
	padding:5px 10px;
	background:#f0f3f7;
	font-weight:bold;
	font-size:110%;
	margin-bottom:15px;
}
div#main .important2 p {
	padding:0 15px 15px;
}